highchart_ct {highcharter} | R Documentation

## Highcharter Crosstalk Widget

### Description

Highcharter Crosstalk Widget

### Usage

    highchart_ct(data = NULL, hc_opts = list(),
      theme = getOption("highcharter.theme"), width = NULL,
      height = NULL, elementId = NULL)

### Arguments

`data` | Data frame
`hc_opts` | A `list` object containing options defined as http://api.highcharts.com/highcharts.
`theme` | A `hc_theme` class object.
`width` | A numeric input in pixels.
`height` | A numeric input in pixels.
`elementId` | Use an explicit element ID for the widget.

[Package highcharter version 0.7.0 Index]